From ecb0eee3830ee6dcabcb1af17e4c80a34d19265c Mon Sep 17 00:00:00 2001
From: Raghav Gururajan <raghavgururajan@disroot.org>
Date: Wed, 14 Oct 2020 22:38:47 -0400
Subject: [PATCH 6/6] gnu: claws-mail: Update synopsis and description.

* gnu/packages/mail.scm (claws-mail) [synopsis]: Modify.
[description]: Modify.
---
 gnu/packages/mail.scm | 18 ++++++++----------
 1 file changed, 8 insertions(+), 10 deletions(-)

diff --git a/gnu/packages/mail.scm b/gnu/packages/mail.scm
index 1da8151e00..5cce2d5408 100644
--- a/gnu/packages/mail.scm
+++ b/gnu/packages/mail.scm
@@ -1364,10 +1364,10 @@ compresses it.")
                #t))))))
     (native-inputs
      `(("bison" ,bison)
-        ("flex" ,flex)
-        ("gettext" ,gettext-minimal)
-        ("pkg-config" ,pkg-config)
-        ("valgrind" ,valgrind)))
+       ("flex" ,flex)
+       ("gettext" ,gettext-minimal)
+       ("pkg-config" ,pkg-config)
+       ("valgrind" ,valgrind)))
     (inputs
      `(("bash" ,bash)
        ("bogofilter" ,bogofilter)
@@ -1412,12 +1412,10 @@ compresses it.")
        ("tnef" ,tnef)
        ("webkitgtk" ,webkitgtk)
        ("ytnef" ,ytnef)))
-    (synopsis "GTK-based Email client")
-    (description "Claws-Mail is an email client (and news reader) based on GTK+.
-The appearance and interface are designed to be familiar to new users coming
-from other popular email clients, as well as experienced users.  Almost all
-commands are accessible with the keyboard.  Plus, Claws-Mail is extensible via
-addons which can add many functionalities to the base client.")
+    (synopsis "A GTK+ lightweight and fast e-mail client")
+    (description "Claws-Mail is a lightweight and highly configurable email
+client and news reader based on the GTK+ GUI toolkit.  It runs on the X Window
+System.")
     (home-page "https://www.claws-mail.org/")
     (license license:gpl3+)))
 
-- 
2.28.0

